View Issue Details

IDProjectCategoryView StatusLast Update
0015174CentOS-7kernelpublic2018-08-16 16:12
Reportertoracat 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version7.5.1804 
Target VersionFixed in Version 
Summary0015174: kernel-plus-3.10.0-862.11.6.el7 does not compile on i686
Descriptionkernel-plus-3.10.0-862.11.6.el7 does not compile on i686.
TagsNo tags attached.
abrt_hash
URL

Activities

toracat

toracat

2018-08-14 20:59

manager   ~0032488

patch-i686-fpu-issues-v3-7_5.patch needs a mod.
toracat

toracat

2018-08-14 21:05

manager   ~0032489

patch-copy_from_user-warning-v1.patch needs a mod.
toracat

toracat

2018-08-14 21:13

manager   ~0032490

The srpm file for the corresponding x86_64 kernel is here:

https://people.centos.org/toracat/kernel/7/plus/i386/testing/kernel-plus-3.10.0-862.11.6.el7.centos.plus.src.rpm
pgreco

pgreco

2018-08-15 14:34

developer   ~0032495

Patches done. Kernel is being built and tested
toracat

toracat

2018-08-16 15:11

manager   ~0032508

kernel-3.10.0-862.11.6.el7.centos.plus.i686.rpm has been released. The srpm package has yet to be published.
toracat

toracat

2018-08-16 16:12

manager   ~0032510

It is here:

https://buildlogs.centos.org/c7.1804.u.x86_64/kernel/

Not sure if this eventually gets moved to some "permanent" place. So I will close this ticket for now.

Issue History

Date Modified Username Field Change
2018-08-14 20:58 toracat New Issue
2018-08-14 20:59 toracat Note Added: 0032488
2018-08-14 20:59 toracat Status new => assigned
2018-08-14 21:05 toracat Note Added: 0032489
2018-08-14 21:13 toracat Note Added: 0032490
2018-08-15 14:34 pgreco Note Added: 0032495
2018-08-16 15:11 toracat Note Added: 0032508
2018-08-16 16:12 toracat Note Added: 0032510
2018-08-16 16:12 toracat Status assigned => resolved
2018-08-16 16:12 toracat Resolution open => fixed